There are currently no open bugs.

"node-assertion-error" versions published in Ubuntu

Impish (1.1.0-1): universe/misc
Hirsute (1.1.0-1): universe/misc
Groovy (1.1.0-1): universe/misc
Focal (1.1.0-1): universe/misc
Bionic (1.0.2-1): universe/misc